.subsection {
    background: rgba(0, 0, 0, 0.1); /* Fondo semitransparente (negro con opacidad) */
    position:relative;
    background-size: cover;
    color: white; /* Asegura que el texto sea legible */
    max-width: 100%; /* Ancho máximo de la subsección */
    margin-top:4em; /* Centrar la subsección */
    text-align: center; /* Centrar el texto */
  }

  .video-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); /* Columnas adaptables */
    gap: 1em; /* Espacio entre columnas */
    width: 100%; /* Ajusta al ancho del contenedor */
  }
  
  
  /* Estilo para cada caja de video */
  .video-link-box {
    margin-top:auto;
    margin-left:0.5em;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Sombra */
    text-align: left;
  }

  .video-link-box h4 {
    font-size: calc(0.8em + 1vw); /* Cambia dinámicamente con el tamaño de la ventana */
    margin: 0; 
    text-align: left;
    word-wrap: break-word;
  }

@media (max-width: 768px) {
    .video-grid {
        grid-template-columns: 1fr; /* Una sola columna en pantallas pequeñas */
      }
  }